.title {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #006699;
	}
.text {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000000;
	}	
.copyright {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color : #993333;
	}		
	
